/usr/pkg/include/gnutls/abstract.h
/usr/pkg/include/gnutls/compat.h
/usr/pkg/include/gnutls/crypto.h
/usr/pkg/include/gnutls/dtls.h
/usr/pkg/include/gnutls/gnutls.h
/usr/pkg/include/gnutls/gnutlsxx.h
/usr/pkg/include/gnutls/ocsp.h
/usr/pkg/include/gnutls/openpgp.h
/usr/pkg/include/gnutls/pkcs11.h
/usr/pkg/include/gnutls/pkcs12.h
/usr/pkg/include/gnutls/pkcs7.h
/usr/pkg/include/gnutls/self-test.h
/usr/pkg/include/gnutls/socket.h
/usr/pkg/include/gnutls/system-keys.h
/usr/pkg/include/gnutls/tpm.h
/usr/pkg/include/gnutls/urls.h
/usr/pkg/include/gnutls/x509-ext.h
/usr/pkg/include/gnutls/x509.h
/usr/pkg/lib/libgnutls.a
/usr/pkg/lib/libgnutls.la (created)
/usr/pkg/lib/libgnutls.so
/usr/pkg/lib/libgnutls.so.30
/usr/pkg/lib/libgnutls.so.30.26.1
/usr/pkg/lib/libgnutlsxx.a
/usr/pkg/lib/libgnutlsxx.la (created)
/usr/pkg/lib/libgnutlsxx.so
/usr/pkg/lib/libgnutlsxx.so.28
/usr/pkg/lib/libgnutlsxx.so.28.1.0
/usr/pkg/lib/pkgconfig/gnutls.pc
